Subject: Typo in RFC4028

From: "Ervin Wittner" <[email-masked]>
Date: Fri, 15 Jun 2007 14:13:43 +0200

Hi.

I belive there is a typo in the second paragraph on page 15 (Section "9.
UAS Behavior".)

The original text is as follows:

If the incoming request contains a Supported header field with a
value 'timer' but does not contain a Session-Expires header, it means
that the UAS is indicating support for timers but is not requesting
one.  The UAS may request a session timer in the 2XX response by
including a Session-Expires header field.  The value MUST NOT be set
to a duration lower than the value in the Min-SE header field in the
request, if it is present.

I believe that in the first sentence, the reference to "...the UAS is
indicating support...." should read "... the UAC is indicating
support..."

Could you please verify this and issue an errata if I'm correct?

Med vennlig hilsen
Ervin Wittner

Phonect AS 
Strandveien 13, PB 444, 1327 Lysaker
Mobil: 96 99 99 12
Tlf: 21 67 70 00/12
Faks: 21 67 70 20
E-post: [email-masked] 
Web: www.phonect.no